if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT') and name = 'FRETE_INCIDE_BASE_ICMS')
begin
	ALTER TABLE dbo.EST_NF_ENT ADD
		FRETE_INCIDE_BASE_ICMS int NULL
	ALTER TABLE dbo.EST_NF_ENT ADD CONSTRAINT
		DF_EST_NF_ENT_FRETE_INCIDE_BASE_ICMS DEFAULT 0 FOR FRETE_INCIDE_BASE_ICMS
end	